Subject: MN-C: Re: Sv: Game 12 - RiffRaff's Win

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 07 Apr 99 15:45:21 +0100

Ole asked: 
>:So, what's next for the Cryer Lounge? How about a Team Game? 

>Sounds fun. 
>Can I join? I might need a mentor, though. 

Of course! I'll add your name to the list of Active Players. 

Actually, a Team Game might serve you very well - your team mate(s) will be 
ideally placed to offer advice. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com